Subject: Re: LW 4.0 UPGRADE POLICY
From: [email-masked] (Kevin Bagley)
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Feb 1995 09:12:14 -0800 (PST)

I personally will feel cheated if I, a toaster/lightwave owner and
upgrade purchaser for several years, if I am not included in the
discount path for upgrading to a PC Lightwave version.  I have given
NewTek substantially more money than purchaser of the standalone versions,
and feel this should qualify me for any upgrade discounts.

I will be copying this letter to NewTek via the only email address
I have, and recommend others who feel similarly do the same.

	[email-masked]

NewTek; Please be fair to the lightwave loyalists by revising your
PC Lightwave upgrade policy.

Thank you.

Kevin Bagley

[email-masked]